<?php
namespace Prodigy\Includes\Frontend\Shortcodes;

use Prodigy\Includes\Prodigy_Cache;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Class Prodigy_Main_Short_Code
 */
class Prodigy_Main_Short_Code {

	/**
	 * @var \Prodigy\Includes\Prodigy_Cache
	 */
	public Prodigy_Cache $cache;

	/**
	 * Prodigy_Main_Short_Code constructor.
	 */
	public function __construct() {
		$this->cache = new Prodigy_Cache();
	}
}
